class saat extends Thread 
{
 int second;
 int minute;
 long counter;
 public saat()
 {counter=0;}
 
 public void run()
 { while(true) 
   {
	 try
	 {
	 second=(int)counter%60;
	 minute=(int)counter/60;
	 Thread.sleep(1000);
	 counter++;
     } catch(InterruptedException ex) {System.out.println("error...");}
	 System.out.println("minute : "+minute+" second : "+second);
   }
 }
}

public class C14E5
{
public static void main(String args[])
{saat c1=new saat();
 c1.start();
}
}
